Bug 141565 - vim documentation not plaintext
vim documentation not plaintext
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
3
athlon Linux
medium Severity low
: ---
: ---
Assigned To: Karsten Hopp
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-01 22:31 EST by Sertaç Ö. Yıldız
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-02 07:11:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sertaç Ö. Yıldız 2004-12-01 22:31:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
documentation files under /usr/share/vim/vim63/doc are in compressed
format. but tags file and :help command refer to plain text versions.

Version-Release number of selected component (if applicable):
vim-common-6.3.033-1

How reproducible:
Always

Steps to Reproduce:
1. vim
2. :help
3. 
    

Actual Results:  Sory, help file "/usr/share/vim/vim63/doc/help.txt"
not found

Expected Results:  the documentation
Comment 1 Karsten Hopp 2004-12-02 07:11:25 EST
Sorry, I was testing compressed docs and this slipped into the
released rpm. Fixed in vim-6.3.035-2

Note You need to log in before you can comment on or make changes to this bug.